.Button {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 15px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}
.Button:focus {
    outline: none;
}
.Button:active {
    box-shadow: inset 2px 2px 1px rgba(0, 0, 0, .3);
}
.Button:disabled {
    background: #cccccc;
    color: black;
    cursor: not-allowed;
}

.error {
    background: rgba(250, 60, 100, 1);
}
.success {
    background: rgba(160, 240, 70, 1);
}
.primary {
    background: #2884f6;
    color: #ffffff;
}
